---
bc:
  CF:
    /usr/share/doc-base/bc.bc: ~
  SD: {}
comerr-manual:
  CF:
    /usr/share/doc-base/comerr-dev.comerr-manual: ~
  SD: {}
cracklib-runtime:
  CF:
    /usr/share/doc-base/cracklib-runtime.cracklib-runtime: ~
  SD: {}
doc-base:
  CF:
    /usr/share/doc-base/doc-base: ~
  SD: {}
expat:
  CF:
    /usr/share/doc-base/libexpat1-dev.expat: ~
  SD: {}
findutils:
  CF:
    /usr/share/doc-base/findutils.findutils: ~
  SD: {}
fontconfig-user:
  CF:
    /usr/share/doc-base/fontconfig.fontconfig-user: ~
  SD: {}
gdisk:
  CF:
    /usr/share/doc-base/gdisk.gdisk: ~
  SD: {}
install-docs-man:
  CF:
    /usr/share/doc-base/install-docs-man: ~
  SD: {}
kbd-font-formats:
  CF:
    /usr/share/doc-base/kbd.kbd-font-formats: ~
  SD: {}
libcrack2:
  CF:
    /usr/share/doc-base/libcrack2.libcrack2: ~
  SD: {}
libext2fs:
  CF:
    /usr/share/doc-base/libext2fs-dev.libext2fs: ~
  SD: {}
libxml-parser-perl:
  CF:
    /usr/share/doc-base/libxml-parser-perl.libxml-parser-perl: ~
  SD: {}
man-db:
  CF:
    /usr/share/doc-base/man-db.man-db: ~
  SD: {}
mdadm-faq:
  CF:
    /usr/share/doc-base/mdadm.mdadm-faq: ~
  SD: {}
mdadm-readme-recipes:
  CF:
    /usr/share/doc-base/mdadm.mdadm-readme-recipes: ~
  SD: {}
nano:
  CF:
    /usr/share/doc-base/nano.nano: ~
  SD: {}
nano-faq:
  CF:
    /usr/share/doc-base/nano.nano-faq: ~
  SD: {}
nat:
  CF:
    /usr/share/doc-base/iptables.nat: ~
  SD: {}
ocl-icd-libopencl1:
  CF:
    /usr/share/doc-base/ocl-icd-libopencl1: ~
  SD: {}
packet-filter:
  CF:
    /usr/share/doc-base/iptables.packet-filter: ~
  SD: {}
privoxy-developer:
  CF:
    /usr/share/doc-base/privoxy.privoxy-developer: ~
  SD: {}
privoxy-faq:
  CF:
    /usr/share/doc-base/privoxy.privoxy-faq: ~
  SD: {}
privoxy-user:
  CF:
    /usr/share/doc-base/privoxy.privoxy-user: ~
  SD: {}
proftpd-doc:
  CF:
    /usr/share/doc-base/proftpd-doc.proftpd-doc: ~
  SD: {}
shared-mime-info:
  CF:
    /usr/share/doc-base/shared-mime-info.shared-mime-info: ~
  SD: {}
sysstat-faq:
  CF:
    /usr/share/doc-base/sysstat.sysstat-faq: ~
  SD: {}
tcllib:
  CF:
    /usr/share/doc-base/tcllib: ~
  SD: {}
time:
  CF:
    /usr/share/doc-base/time.time: ~
  SD: {}
users-and-groups:
  CF:
    /usr/share/doc-base/base-passwd.users-and-groups: ~
  SD: {}
zsh-faq:
  CF:
    /usr/share/doc-base/zsh-common.zsh-faq: ~
  SD: {}
